name = "The Lost Cities"
filename = "lostcities-1.12-2.0.22.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "dcea94d4a3d05f8282e014fcfe69048feafe4ce0"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 2861574
project-id = 269024
